<?php
	session_start();
	ini_set('display_errors', 0);
	include_once("includes/config.php");
	include_once("includes/common_functions.php");
	
	$surveyid = $_REQUEST['surveyid'];
	$name = $_REQUEST['name'];
	$location = $_REQUEST['location'];
	$attr = $_REQUEST['attr'];
	$common = new General_Functions();
	
	$common->dropdown("loc_code", "loc_name", "custom_location_mapping 
					INNER JOIN custom_location ON (custom_location.loc_code = custom_location_mapping.loc_mapng_mstr_id)", "loc_mapng_sur_id = '".$surveyid."'", "loc_name", "$name", $location, 'class="required"');
?>